Eroare 503 la activarea Jetpack


Dacă încercați să configurați un site nou creat pe platforma WordPress și la activarea modulului Jetpack lucrurile o iau razna, site-ul începând să returneze eroarea 503, înseamnă că va trebui să verificați versiune php, cel puțin așa am pățit pe un server LiteSpeed.

Curios este faptul că primeam această eroare doar din navigatorul cu care eram conectat și la worpress.com, de pe un alt navigator sau terminal site-ul mergea destul de bine, doar că nu puteam să actives Jetpack-ul și să îi folosesc funcțiile datorită acelei erori.

Din momentul trecerii de la php5.3 la php7.1 totul a mers ca uns!

Anunțuri

Ai ceva de spus?

Completează mai jos detaliile tale sau dă clic pe un icon pentru a te autentifica:

Logo WordPress.com

Comentezi folosind contul tău WordPress.com. Dezautentificare / Schimbă )

Poză Twitter

Comentezi folosind contul tău Twitter. Dezautentificare / Schimbă )

Fotografie Facebook

Comentezi folosind contul tău Facebook. Dezautentificare / Schimbă )

Fotografie Google+

Comentezi folosind contul tău Google+. Dezautentificare / Schimbă )

Conectare la %s